@import url("https://fonts.googleapis.com/css2?family=Martel:wght@400;800&family=Roboto:wght@300;400;500&display=swap");

/** Edits by Ultra_Kev **/
.system-tormenta20 {
  --faint-color: 							rgba(0,0,0,.1);
  --faintest-color: 					rgba(0,0,0,.05);
  --light-color: 							rgba(0, 0, 0, .25);
  --primary-color: 						rgba(25,24,19,1);
  --secondary-color: 					rgba(0,0,0,.65);
  --tertiary-color: 					rgba(0,0,0,.4);
  --xp-bar: 									rgba(94,225,146,1);
  --encumbrance-bar: 					rgba(108,138,165,1);
  --encumbrance-bar-outline: rgba(205, 228, 255, 1);
  --encumbrance-outline: 		 rgba(0, 0, 0, .9);
}
.border {
  border-image-source: url(../assets/border.svg);
  border-image-slice: 0 40 0 40;
}

.window-app .window-content {
  /*background: url(../assets/parchment.jpg) repeat !important;*/
  /*color: #2f290c !important;*/
}

.window-app.minimized .window-header{
  border:none;
}

#sidebar {
  color: #ffffff !important;
}

textarea:focus {
  outline: none;
  box-shadow: none;
}

table,
.tormenta20 ol,
.tormenta20 .resource,
.tormenta20 .header-fields,
.tormenta20 .atributos li.item.flexrow,
.tormenta20 textarea,
.tormenta20 textarea:focus {
/*  border-style: solid;
  border-color: none !important;
  border-width: 9px;
  border-image: url(../assets/border.svg) 4 4 4 4 fill repeat;
  border-collapse: inherit !important;*/
  background-color: var(--faintest-color);
}
/*
.tormenta20 .atributos li.itematrib.flexrow{
  border-style: dashed;
  border-color: none !important;
  border-width: 9px;
  border-image: url(../assets/border.svg) 4 4 4 4 fill repeat;
  border-collapse: inherit !important;
  background-color: var(--faintest-color);
}*/

.tormenta20 h1,
.tormenta20 h2,
.outros h4 {
  border-image: url(../assets/underline.svg) 2;
  border-bottom: 5px solid transparent;
  padding-left: 5px;
}

.tormenta20 .npc .title-row h2 {
  padding: 0;
}

.tormenta20 .npc hr {
  margin: 7px -2px;
}

.tormenta20 .npc .magias .item-list li.item,
.tormenta20 .npc .magias .item-list:not(.editing)
{
  display: inline;
}

.tormenta20 .npc .magias .item-list.editing li.item {
  display: flex;
}

.tormenta20.sheet .trait-list {
  display:inline-block;
  padding:0;
  margin:0
}

.tormenta20.sheet .speedtag {
  display:inline;
  text-transform:lowercase;
}

.tormenta20.sheet .speedtag:after {
  content: ","
}

.tormenta20.sheet .speedtag:last-child:after {
  content: ""
}

.app {
  max-height: 100%;
  background: url(../assets/side-bar.png) repeat;
  border-radius: 5px;
  box-shadow: 0 0 20px #000;
  margin: 3px 0;
  /*padding: 0.5em;*/
  color: #c74b37 !important;
  z-index: 30;
}

#sidebar button {
  color: #fff;
  /*#f18c17;*/
  background: #0d0d0d;
}

#sidebar .apply-button button {
  color: unset;
  background: unset;
}

#combat #combat-controls button.scene-segment {
  background: inherit;
  border: none;
  padding: 0;
  margin: 0;
}

#combat #combat-controls button.scene-segment:hover,
#combat #combat-controls button.scene-segment:focus {
  /* filter: invert(26%) sepia(98%) saturate(7028%) hue-rotate(357deg) brightness(98%) contrast(117%); */
  filter: drop-shadow( 0px 0px 0px rgba(255, 0, 0, 1));
  box-shadow: none;
  cursor: pointer;
}

#combat #combat-controls .scene-segment img {
  border-color: transparent;
}

button {
  width: 100%;
  margin: 0 1px;
  /* background: #0d0d0d; */
  color: #2f290c;
  border: 1px solid #782e22;
  border-radius: 3px;
  font-size: 14px;
  line-height: 28px;
  font-family: "Signika", sans-serif;
}

#sidebar {
  border: 1px solid #782e22;
}

/** End Ultra_Kev **/

/* Global styles */
.window-app {
  font-family: "Roboto", sans-serif;
}

.rollable:hover,
.rollable:focus,
.compendium-entry:hover, 
.compendium-entry:focus,
.edit-favoritos:hover,
.edit-favoritos:focus {
  color: red;
  text-shadow: 0 0 10px red;
  cursor: pointer;
}

.flex-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  text-align: center;
}

.flex-between {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

/* Styles limited to tormenta20 sheets */
.tormenta20 .item-form {
  font-family: "Roboto", sans-serif;
}

.tormenta20 .sheet-header {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 210px;
  flex: 0 0 210px;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-bottom: 10px;
}

.tormenta20 .base .sheet-header input {
  color: var(--primary-color);
  display: block;
  border: 1px solid transparent;
  border-radius: 3px;
  background: none;
  transition: background .3s ease, border-color .3s ease;
  margin:0;
}

.tormenta20 .sheet-header h1.charname {
  height: 50px;
  padding: 0px;
  margin: 5px 0;
  border-bottom: 0;
}

.tormenta20 .sheet-header h1.charname input {
  width: 100%;
  height: 100%;
  margin: 0;
}

.tormenta20.sheet.actor .general-information {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.tormenta20.sheet.actor .level-information {
  display: flex;
  flex-direction: row-reverse;
}

.tormenta20.sheet.actor .level-information {
  margin-right: 0.5em;
}

.tormenta20.sheet.actor .level {
  padding: 4px 6px;
  border: 1px solid transparent;
  border-radius: 3px;
  background: var(--faint-color);
  color: var(--primary-color);
  font-size: 1.25rem;
  line-height: 1;
  height: 25px;
  display:inline-block;
}

.tormenta20.sheet.actor .experience {
  display: flex;
  align-items: center;
  font-size: 16px;
  height: 16px;
}

.tormenta20.sheet.actor .current-xp {
  width: calc(7.5ch + .3rem);
  height: 16px;
  text-align: right;
  padding: 0 4px;
  display: block;
  border: 1px solid transparent;
  border-radius: 3px;
  background: none;
  transition: background .3s ease, border-color .3s ease;
  margin:0;
}

.tormenta20.sheet.actor .max-xp::before {
  content: '/';
  margin-right: .15rem;
}

.tormenta20.sheet.actor .xp-tracker {
  margin-right: .5rem;
}

.tormenta20.sheet.actor .xp-bar-total {
  width: 100%;
  height: 5px;
  border: 1px solid var(--tertiary-color);
  border-radius: 2px;
  background: var(--light-color);
  position: relative;
}

.tormenta20.sheet.actor .xp-bar-current {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  max-width: 100%;
  background: var(--xp-bar);
  transition: width .3s ease;
}

.tormenta20.sheet.actor .encumbrance {
  margin-right: 14px;
  background: var(--light-color);
  border-radius: 5px;
  position: relative;
  box-shadow: 0 0 0 1px var(--encumbrance-outline) inset;
}

.tormenta20.sheet.actor .encumbrance .encumbrance-bar {
  position: absolute;
  top: 1px;
  --count-font: rgba(0, 0, 0, .9);
  left: 1px;
  bottom: 1px;
  max-width: calc(100% - 2px);
  border: 1px solid var(--encumbrance-bar-outline);
  background: var(--encumbrance-bar);
  border-radius: 4px;
}

.tormenta20.sheet.actor .encumbrance .encumbrance-label {
  display: block;
  position: relative;
  width: 100%;
  text-align: center;
  font-weight: 700;
  color: #EEE;
  text-shadow: 0 0 2px #000;
}

.tormenta20.sheet.actor .encumbrance .encumbrance-breakpoint {
  position: absolute;
  width: 0;
  height: 0;
  transform: translateX(-50%);
  border: 4px solid transparent;
}

.tormenta20.sheet.actor .encumbrance .encumbrance-30 {
  left: 30%;
}

.tormenta20.sheet.actor .encumbrance .arrow-up {
  bottom: 0;
  border-bottom-color: var(--encumbrance-outline);
}

.tormenta20.sheet.actor .encumbrance .arrow-down {
  top: 0;
  border-top-color: var(--encumbrance-outline);
}

.tormenta20 .sheet-tabs {
  -webkit-box-flex: 0;
  -ms-flex: 0;
  flex: 0;
}

.tormenta20.sheet .tox .tox-editor-container,
.tormenta20.sheet .tox .tox-toolbar,
.tormenta20.sheet .tox .tox-toolbar__overflow,
.tormenta20.sheet .tox .tox-toolbar__primary {
  background: unset;
}

.tormenta20.sheet .tox .tox-toolbar-overlord {
  background-color: unset;
}

.tormenta20.sheet.item .sheet-header {
  align-items: unset;
  flex: none;
}

.tormenta20.sheet.item .sheet-header .charname input {
  margin: 0;
  padding: 0;
  font-size: 24px;
  height: 100%;
  width: 100%;
  font-family: var(--modesto);
  background: transparent;
  border: none;
}

.tormenta20.sheet.item .sheet-body .item-properties {
  flex: 0 0 120px;
  margin: 5px 5px 5px 0;
  padding-right: 5px;
  border-right: 2px groove #eeede0;
}

.tormenta20.sheet.item .sheet-body .item-properties .form-group {
  margin: 0;
  border-bottom: 1px solid var(--faint-color);
  color: var(--primary-color);
  font-size: 13px;
}

.tormenta20.sheet.item .sheet-body .item-properties .form-group label {
  font-weight: 600;
  line-height: 20px;
}

.tormenta20.sheet.item .sheet-body .item-properties .form-group input {
  flex: 0 0 45px;
  text-align: right;
  background: none;
  height: 16px;
}

.tormenta20.sheet.item .sheet-body .item-properties .form-group input[type="text"] {
  border: none;
  padding: 0 6px;
  color: var(--primary-font);
}

.tormenta20.sheet.item .sheet-header .charname input:hover,
.tormenta20.sheet.item .sheet-body .item-properties .form-group input:hover {
  border: 1px solid #111;
  box-shadow: 0 0 8px red;
}

.tormenta20.sheet.item .sheet-header .charname input:disabled:hover,
.tormenta20.sheet.item .sheet-body .item-properties .form-group input:disabled:hover {
  border: 0px solid transparent !important;
  box-shadow: none !important;
  outline: none !important;
}

.tormenta20.sheet.item .sheet-body .item-properties ul {
  list-style: none;
  padding: 0;
}

.tormenta20.sheet.item .sheet-body .item-properties li {
  margin: 0 0 2px 0;
  border: 1px solid var(--faint-color);
  border-radius: 5px;
  font-size: 11px;
  line-height: 16px;
  padding: 0 2px;
  background: var(--faintest-color);
  text-align: center;
}

.tormenta20.sheet.item .weapon-properties label.checkbox {
  flex: 0 0 115px;
}

.tormenta20.sheet .traits {
  margin: 5px 0;
}

.tormenta20.sheet .traits label {
  display:inline-block;
}

.tormenta20.sheet .traits input:disabled {
  display:inline-block;
  max-width: 30px;
  height: 20px;
  border: 1px solid transparent;
  background: none; color: #191813;
}

#trait-selector .trait-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
#trait-selector input[type="text"] {
  height: 24px;
  margin: 2px;
}

.tormenta20.sheet .traits .trait-selector {
  /* flex: 0 0 16px; */
  /* padding: 2px 0; */
  flex: 1;
}

.tormenta20 .tabbed .traits .trait-selector.armaduras {
  /* flex: 0 0 16px; */
  /* padding: 2px 0; */
  flex: 0 0 185px;
}

.tormenta20.sheet .traits .traits-list {
  flex: 2;
  line-height: 20px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.tormenta20.sheet.actor .traits label {
  /* flex: none; */
  line-height: 20px;
  font-weight: bold;
  /* margin: 0 10px 0 0; */
}

.tormenta20.sheet.actor .traits select {
  max-width: calc(100% - 2px); /* 200px; */
  height: 20px;
}

.tormenta20.sheet.actor .traits input {
  text-align: right;
}

.tormenta20.sheet.actor .traits i.fas {
  float: right;
  margin-right: 3px;
  text-align: right;
  color: #999;
}

.tormenta20.sheet.actor .traits i.fas:hover {
  color: #111;
  text-shadow: 0 0 10px red;
}

.tormenta20.sheet.actor .traits .inactive {
  color: #7a7971;
}

.tormenta20 .item-description,
.tormenta20 .sheet-body .tab.item-description,
.tormenta20 .sheet-body .tab .editor,
.tormenta20 .sheet-body .tab .item-description .editor,
.tormenta20 .sheet-body .tab .item-description .editor .editor-content {
  height: inherit;
}

.tormenta20 .tox .tox-editor-container {
  background: #fff;
}

.tormenta20 .tox .tox-edit-area {
  padding: 0 8px;
}

.tormenta20 nav.sheet-tabs {
  align-content: center;
  text-align: center;
  font-size: 18px;
  margin: 0 0 -1px 0;
}

.tormenta20 .tabs .item {
  line-height: 40px;
  font-weight: bold;
}

.tormenta20 .tabs .item.active {
  text-decoration: underline;
  text-shadow: none;
}

.tormenta20 .item-list {
  list-style: none;
  margin: 7px 0;
  padding: 0;
  overflow-y: unset;
}

.tormenta20 .item-list .item:last-child {
  border-bottom: none;
}

.tormenta20 .item-list .item-list {
  background: none;
}

.tormenta20 .item-list .item-header {
  font-weight: bold;
}

.tormenta20 .item-list .item {
  height: auto; /*30px;*/
  line-height: 24px;
  /* padding: 3px 0; */
  padding: 0;
  border-bottom: 1px solid #c9c7b8;
  align-items: center;
}

.tormenta20 .base .poderes-scroll {
  max-height: 350px;
  overflow-y: auto;
  scrollbar-width: thin;
  padding-right: 2px;
}

.tormenta20 .trait-list .item-header,
.tormenta20 .skills-list .item-header {
  height: auto!important;
  font-weight: bold;
}
.tormenta20 .skills-list .item-header .item-name,
.tormenta20 .skills-list .item-header .item-total,
.tormenta20 .skills-list .item-header .item-outros {
  line-height: 26px;
}
.tormenta20 .skills-list .item-header .item-mod {
 font-size: 12px;
 line-height: auto;
}

.tormenta20 .skills-list .skill .item-image,
.tormenta20 .item-list .item .item-image {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 30px;
  flex: 0 0 30px;
  margin-right: 5px;
  height: 30px;
  width: 30px;
  background-size: 30px;
  background-repeat: no-repeat;
}

.tormenta20 .skills-list {
  text-align: center;
}

.tormenta20 .skills-list .item-name {
  flex:2;
  margin: 0;
  text-align: left;
}

.tormenta20 .skills-list select,
.tormenta20 .skills-list input,
.tormenta20 .skills-list input:disabled {
  width: 80%;
  height: auto!important;
  margin: 0;
  padding: 0;
  font-size: 12px;
  color: var(--primary-color);
  border: 0;
  background: none;
}

.tormenta20 .skills-list.editing select,
.tormenta20 .skills-list.editing input,
.tormenta20 .skills-list.editing input:disabled {
  border: 1px solid #7a7971;
}

.tormenta20 .skills-list select{
  width: 90%;
}

.tormenta20 .item-list .item-name {
  margin: 0;
}

.tormenta20 .ataques .item-list .item-name {
  margin: 0;
  -ms-flex: 2;
  flex: 2;
}

.tormenta20 .base .item-list .item-controls {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 42px;
  flex: 0 0 42px;
  text-align: right;
  white-space: nowrap;
}

.tormenta20.sheet.item .item-list .item-controls,
.tormenta20 .npc .effects-list .item-controls,
.tormenta20 .base .effects-list .item-controls,
.tormenta20 .tabbed .item-list .item-controls {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 51px;
  flex: 0 0 51px;
  text-align: right;
  white-space: nowrap;
  display: flex;
}

.tormenta20 .item-list .item-controls a {
  flex: 0 0 17px;
  font-size: 12px;
  text-align: center;
}

.tormenta20 .ataques,
.tormenta20 .poderes {
  min-height: 60px;
}

.tormenta20 h1,
.tormenta20 h2 {
  border: 0 !important;
  border-bottom: 0 !important;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.tormenta20 input {
  border-radius: 0;
  margin-bottom: 5px;
}

.tormenta20 textarea {
  max-width: 100% !important;
}

.tormenta20 .sheet-body .dados {
  width: 55%;
  position: relative;
  float: left;
}

.tormenta20 .sheet-body .skills {
  width: 44%;
  position: relative;
  float: right;
}

.tormenta20 .dados .recursos {
  font-size: 10px;
  text-align: center;
  min-height: 70px;
  margin:5px 0;

}

.tormenta20 .header-fields .recursos label,
.tormenta20 .dados .recursos label {
  display: inline-block;
  width: 30%;
  max-width: 30%;
}

.tormenta20 .dados .recursos input {
  width: 50px;
  height: 30px;
  border: 0;
  background: none;
  font-size: 2em;
  margin: 0;
}

.tormenta20 .dados .recursos .attribute-footer input {
  font-size: 1rem;
}

.tormenta20 .outros {
  /*float: right;
  position: relative;*/
  width: 100%;
}

.tormenta20 .defesa,
.tormenta20 .reducao_dano,
.tormenta20 .armadura {
  /*float: left;*/
  width: 100%;
}

/* Tooltip text */
.tooltip .tooltipcontent {
  font-family: sans-serif;
  font-size: 11px;
  font-weight: normal;
  visibility: hidden;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
  text-align: left;
  padding: 5px;
  border-radius: 6px;
  line-height: 13px;
  /* min-width: 128px; */
  /* width: 240px; */
  max-width: 240px;
  /* Position the tooltip text */
  position: fixed;
  z-index: 1;
  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltipcontent {
  visibility: visible;
  pointer-events: none;
  opacity: 1;
}

.tormenta20 .npc .item-list .item {
  height: auto;
  border: 0;
}

.tormenta20 .npc .item-list .item div.item-name {
  text-indent: -1.5em;
  padding-left: 1.5em;
}
.tormenta20 .npc .effects-list .item div.item-name{
  text-indent: 0;
  padding-left: 0;
}
.tormenta20 .npc .effects-list h3 {
 font-size:1em;
}

.tormenta20 .npc .item-list .item div.item-controls {
  white-space: nowrap;
}

.tormenta20 .item-list .item-toggles{
  flex:0 0 40px;
  text-align: center;
}

.tormenta20 .item-list .item-toggles .item-toggle,
.tormenta20 .item-list .item-controls .item-toggle {
  /*color: #b5b3a4;*/
  opacity: 0.5;
}

.tormenta20 .item-list .item-toggles .item-toggle.active,
.tormenta20 .item-list .item-controls .item-toggle.active {
  opacity: 1;
}

.message-content div.dice-roll .dice-total .critico {
  border: 1px solid green;
  box-shadow: 0 0 2px green inset;
}

.message-content div.dice-roll .dice-total .falha {
  border: 1px solid red;
  box-shadow: 0 0 2px red inset;
}

.critico {
  border: 2px solid green;
  box-shadow: 0 0 4px green inset;
}

.falha {
  border: 2px solid red;
  box-shadow: 0 0 4px red inset;
}

/*chat*/

.tormenta20.chat-card {
  font-style: normal;
  font-size: 12px;
}

.tormenta20.chat-card .card-header {
  padding: 3px 0;
  border-top: 2px groove #FFF;
  border-bottom: 2px groove #FFF;
}
.tormenta20.chat-card .card-header img {
  flex: 0 0 36px;
  margin-right: 5px;
}

.tormenta20.chat-card .card-header  h3 {
  flex: 1;
  margin: 0;
  line-height: 36px;
}
.tormenta20.chat-card .card-header  h3.item-name {
  min-width: 190px;
  max-width: 190px;
  font-size: 1.5em;
}

.tormenta20.chat-card .card-header span.custo div,
.tormenta20.chat-card .card-header h3.item-name div  {
  vertical-align: middle;
  display: inline-block;
  line-height: normal;
}

.tormenta20.chat-card .card-header .custo {
  text-align: center;
  line-height: 36px;
}

.tormenta20.chat-card .card-header  h3:hover {
  color: #111;
  text-shadow: 0 0 10px red;
}

.tormenta20.chat-card .card-content {
  margin: 5px 0;
}
.tormenta20.chat-card .card-content h3 {
  font-size: 12px;
  margin: 0;
  font-weight: bold;
}

.tormenta20.chat-card .card-content > * {
  -webkit-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}

.tormenta20.chat-card ol.dice-rolls {
  border: none;
}

.tormenta20.chat-card .card-footer {
  padding: 3px 0 0;
  border-top: 2px groove #FFF;
}

.tormenta20.chat-card .card-footer span {
  border-right: 2px groove #FFF;
  padding: 0 3px 0 0;
  font-size: 10px;
}

.tormenta20.chat-card .card-footer span:last-child {
  border-right: none;
  padding-right: 0;
}

/* Tags */
.tag {
  display: inline-block;
  /* margin: 0 2px 0 0; */
  padding: 0 3px;
  font-size: 12px;
  line-height: 16px;
  border: 1px solid #999;
  border-radius: 3px;
  background: var(--faintest-color);
}

.tormenta20 ul.skills-list {
  flex: 0 0 300px;
  height: auto;
  list-style: none;
  margin: 0 5px 0;
  padding: 3px 0 2px;
  border: 2px groove #eeede0;
  border-radius: 3px;
}
.tormenta20 ul.skills-list li.skill {
  height: 21.5px;
  padding: 3px 2px;
}
.tormenta20 ul.skills-list li.skill:nth-child(even) {
  background: var(--faintest-color);
}
.tormenta20 .ability-scores {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 2px groove #eeede0;
  border-radius: 3px;
  text-transform: uppercase;
}

.tormenta20 .ability-scores .ability {
  /*height: auto;*/
  text-align: center;
  margin: 0px 1px;
}

.tormenta20 .ability-scores .ability:not(:last-child) {
  border-right: 1px solid #c9c7b8;
}

.tormenta20 .tabbed .ability-scores .ability {
  /*height: 50px;*/
  margin: 0;
  border: none;
}

.tormenta20 .tabbed .ability-scores .ability:last-child {
  border-bottom: none;
  margin-bottom: -1px;
}
/* Novo */
.tormenta20 .defesa input[type="number"] {
  border: 0;
  background: none;
}

.tormenta20 input[type="number"] {
  height: calc(100% - 2px);
  border: 1px solid #7a7971;
  background: var(--faintest-color);
  color: #191813;
}

.tormenta20 .attribute-footer input {
  font-size: 18px;
}

.tormenta20 h4.box-title {
  height: 18px;
  line-height: 16px;
  margin: 4px 3px 2px;
  font-size: 18px;
  border-bottom: 1px solid #c9c7b8;
}

.tormenta20 .base .poderes,
.tormenta20 .base .magias {
  background-color: rgba(0, 0, 0, 0.05);
  border-radius: 10px;
}

.tormenta20 h4.poderes-title {
  height: 18px;
  line-height: 16px;
  margin: 4px 3px 2px;
  font-size: 18px;
  text-align: center;
  padding-top: 5px;
}

.tormenta20 .recursos .attributes .attribute,
.tormenta20 .tabbed .sheet-header .attributes .attribute {
  height: 70px;
  margin: 0;
  border: none;
  border-right: 2px groove #eeede0;
  border-radius: 0;
}
.tormenta20 .recursos .attributes .attribute:last-child,
.tormenta20 .tabbed .sheet-header .attributes .attribute:last-child {
  border-right: none;
}
.tormenta20 .recursos .attributes .attribute .attribute-value {
  height: auto;
  line-height: normal;
}
.tormenta20 .recursos .attributes .attribute .attribute-value:disabled {
  color: #191813;
}
.tormenta20 .tabbed .sheet-header .attributes .attribute .attribute-value {
  height: 30px;
  line-height: 30px;
}

.tormenta20 .recursos ul.attributes,
.tormenta20 .tabbed ul.attributes {
  flex: 0 0 60px;
  list-style: none;
  margin: 0;
  padding: 0;
}

.tormenta20 span.sep {
  flex: none;
  margin: 0 1px;
  display: inline;
  position: relative;
  color: #7a7971;
  font-weight: normal;
  font-size: 24px;
}

.tormenta20 .sheet-header {
  flex: 0 0 100px;
  border-bottom: 2px groove #eeede0;
  font-family: "Nodesto", "Signika", "Palatino Linotype", serif;
  font-size: 20px;
  /* Character Name */
  /* Profile Image */
  /* Header Summary Details */
}
.tormenta20 .sheet-header h1 {
  flex: 1;
  border-bottom: none;
  height: 60px;
  margin: 0;
  padding: 5px;
}
.tormenta20 .sheet-header h1 input {
  display: block;
  height: 50px;
  font-size: 32px;
  margin: 0;
}
.tormenta20 .base .sheet-header img.profile {
  /* flex: 0 0 100px; */
  flex: 1;
  max-width: 100px;
  height: 100px;
  margin-right: 0;
  /* object-fit: cover; */
  /* border: none; */
  /* border-right: 2px groove #eeede0; */
}
.tormenta20 .sheet-header .summary {
  flex: 0 0 100%;
  height: 40px;
  margin: 0;
  padding: 0;
  list-style: none;
  border-top: 2px groove #eeede0;
  border-bottom: none;
}
.tormenta20 .sheet-header .summary li {
  /* height: calc(100% - 6px); */
  float: left;
  margin: 2px 0;
  padding: 0;
  border-right: 2px groove #eeede0;
  line-height: 34px;
}
.tormenta20 .sheet-header .summary li:last-child {
  border-right: none;
}
.tormenta20 .npc input {
  display: none;
}

.tormenta20 .npc .rd.editing,
.tormenta20 .npc .npc-line.editing {
  display: none;
}

.tormenta20 .npc.statfields .rd,
.tormenta20 .npc.statfields .npc-line {
  display: flex;
}

.tormenta20 .npc .npc-line,
.tormenta20 .npc .item-list .item {
  line-height: 1.5em;
}
.tormenta20 .npc.statfields .npc-line,
.tormenta20 .npc.statfields .item-list .item {
  line-height: normal;
}

.tormenta20 .npc .item-controls {
  display: none;
  /*font-size: initial!important;*/
}

.tormenta20 .npc.statfields div {
  font-size: 0px;
}
.tormenta20 .npc.statfields .item-controls {
  display: block;
  font-size: small;
}
.tormenta20 .npc.statfields span {
  width: fit-content;
  max-width: 30%;
  text-align: center;
}
.tormenta20 .npc .editing * {
  font-size: small;
}

.tormenta20 .npc.statfields ol.listcol, 
.tormenta20 .npc.statfields ul.listcol {
  column-count: 2;
  column-gap: 5px;
}

.tormenta20 .npc.statfields input,
.tormenta20 .npc.statfields select {
   display: inline-flex;
   font-size: 14px;
   width: auto;
   height: auto;
}

.tormenta20 .npc.statfields .currency-item input {
  width: calc(100% - 2px);
}
.tormenta20 .npc .abl-line input {
  font-size: 12px;
  height: fit-content;
  max-width: 30px;
}

.npc .skill-line * {
  font-size: 12px;
  height: fit-content;
  line-height: 1.5em;
}

.npc .skill-line {
  max-width: 50%;
  min-width: 50%;
}

.tormenta20 .npc .skill-line .rollable,
.tormenta20 .npc .skill-line .item-controls {
  flex: 0 0 30px;
  text-align: center!important;
}

.tormenta20 .npc .title-row input {
  width: 100%;
  height: 25px;
}

.tormenta20 .npc label {
  width: fit-content;
  max-width: 30%;
}
.tormenta20 .npc ul * {
  /*font-size: 14px!important;*/
}
.tormenta20 .npc span {
  text-align: left!important;
}

.tormenta20 .npc .abl-line,
.tormenta20 .npc .abl-line span {
  text-transform: uppercase;
  text-align: center!important;
}
.tormenta20 .npc label {
  color:crimson;
  font-weight: bold;
  font-size: 14px;
}

.tormenta20 .npc .title-row {
  text-transform: uppercase;
  font-weight: bold;
  color: crimson;
}
.tormenta20 .npc nav label{
  color:black;
  font-weight: bold;
  font-size: 16px;
}

/* tormenta20 */
.tormenta20.sheet.actor .window-content {
  padding: 0;
}

.tormenta20.sheet.actor .window-content form {
  height: 100%;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
}

.tormenta20.sheet.actor .window-content .tab.journal.active {
  display: flex;
}

.tormenta20.sheet.actor .sheet-body {
  display: flex;
  flex: 1;
  flex-direction: column;
  height: 100%;
  overflow-y: auto;
  scrollbar-width: thin;
}

.tormenta20.sheet.actor .npc .sheet-body {
  padding: 0 2px;
}

.tormenta20.sheet.actor .base .sheet-body .tab.attributes.active {
  display: flex;
  flex-direction: column;
}

.tormenta20.sheet.actor .sheet-body .tab.attributes .attributes-body {
  padding: 0 0.75em 1em 1rem;
  overflow-y: auto;
  scrollbar-width: thin;
}

.tormenta20.sheet.actor .tabbed .tab {
  padding: 0;
}

.tormenta20.sheet.actor .sheet-body .tab.biography, 
.tormenta20.sheet.actor .sheet-body .tab.journal {
  padding: 1rem .25rem 1rem 1rem;
}

.tormenta20.sheet.actor input[type="text"]::placeholder {
  color: var(--tertiary-color);
}

.tormenta20.sheet.actor .tabbed .tab,
.tormenta20.sheet.actor .window-content .tab.biography,
.tormenta20.sheet.actor .window-content .tab.journal {
  padding-right: .75rem;
  overflow-y: auto;
  scrollbar-width: thin;
}

.tormenta20.sheet.actor .window-content .tab.journal {
  align-items: flex-start;
  flex-direction: row;
  /* padding-right: .75rem; */
  /* overflow-y: auto; */
  font-size: 13px;
}

.tormenta20.sheet.actor .left-notes,
.tormenta20.sheet.actor .right-notes {
  flex: 1;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.tormenta20.sheet.actor .left-notes {
  margin-right: 1rem;
}

.tormenta20.sheet.actor .note-entries article {
  background: var(--faintest-color);
  border-radius: 5px;
  padding: 8px;
  margin-bottom: 1rem;
  position: relative;
  flex: 1;
}

.tormenta20.sheet.actor .note-entries article:last-child {
  margin-bottom: 0;
}

.tormenta20.sheet.actor .note-entries article:hover .editor .editor-edit {
  display: block;
  padding: 0;
  border: none;
  box-shadow: none;
}

.tormenta20.sheet.actor .note-entries article .section-titles {
  font-weight: 700;
  border-bottom: 1px solid var(--light-color);
  padding-bottom: .25rem;
  margin-bottom: .5rem;
}

.tormenta20.sheet.actor .note-entries article .section-titles input {
  height: 16px;
  width: calc(100% - 26px);
  font-weight: 700;
  border: 0;
  background: transparent;
  margin: 0;
}

.tormenta20.sheet.actor .note-entries article .editor,
.tormenta20.sheet.actor .note-entries article .editor .editor-content {
  min-height: 50px;
  padding: 0;
  position: static;
}

.tormenta20.sheet.actor .note-entries article .editor .tox .tox-tbtn {
  width: 24px;
  height: 24px;
}

.tormenta20.sheet.actor .note-entries article .editor .tox.tox-tinymce .tox-tbtn[title="Formats"] {
  width: 90px;
}

.tormenta20.sheet.actor .note-entries article .editor .tox .tox-tbtn--select {
  width: auto;
}

.tormenta20.sheet.actor .note-entries article .editor .editor-content ul {
  list-style: disc;
  padding-left: 20px;
}

.tormenta20.sheet.actor .note-entries article .editor .editor-content,
.tormenta20.sheet.actor .note-entries article .editor .tox .tox-toolbar__group {
  padding: 0;
}

.tormenta20.sheet.actor .note-entries article.biography-notes .editor {
  min-height: 271px;
}

.tormenta20.sheet.actor .note-entries article.journal-notes .editor {
  /* min-height: 382px; */
  min-height: 162px;
}

.tormenta20.sheet.actor .editor ul,
.tormenta20.sheet.actor .editor ol {
  list-style: outside;
  margin: 0.5em 0;
  padding: 0 0 0 1.5em;
}

.tormenta20.sheet.actor .journal.editor {
  /* min-height: 382px; */
  min-height: 50px;
  display: flex;
  flex-direction: column;
  height: calc(100% - 21px);
}

.tormenta20.sheet.actor .editor .editor-edit {
  background: transparent;
}

.tormenta20.sheet.actor .editor .tox-editor-header {
  border-bottom: 1px solid var(--faint-color);
  min-width: max-content;
}

.tormenta20.sheet.actor .inventory-currency .currency {
  display: flex;
  align-items: center;
  list-style: none;
}

.tormenta20.sheet.actor .inventory-currency .currency-header {
  flex: 0 0 13px;
  text-align: center;
  align-items: center;
  margin-right: .5rem;
}

.tormenta20.sheet.actor .inventory-currency .currency-header i {
  font-size: 20px;
}

.tormenta20.sheet.actor .inventory-currency .currency-item {
  display: flex;
  align-items: center;
  background: var(--faint-color);
  border-radius: 5px;
  padding: 0 .5rem 0 0;
  margin-right: .5rem;
  line-height: 30px;
}

.tormenta20.sheet.actor .inventory-currency .currency-item input {
  text-align: right;
  flex: 1;
  padding-left: .5rem;
  border: 0;
  background: none;
  margin: 0;
}

.tormenta20.sheet.actor .inventory-currency .currency-item label {
  margin-left: .25rem;
  flex: unset;
}

.tormenta20.sheet.actor .inventory-currency .currency-item .denomination {
  text-transform: uppercase;
}

.tormenta20.sheet.actor .item-list .item-summary {
  flex: 0 0 100%;
  font-size: 12px;
  line-height: 16px;
  padding: 0.25em 0.5em;
  color: #191813;
  border-top: 1px solid #c9c7b8;
}
.tormenta20.sheet.actor .item-list .item .item-name.rollable:hover .item-image {
  background-image: url("../../../icons/svg/d20-grey.svg") !important;
}
.tormenta20.sheet.actor .item-list .item .item-name.rollable .item-image:hover {
  background-image: url("../../../icons/svg/d20-black.svg") !important;
}

.tormenta20.sheet.actor ul.skills-list li.skill a.compendium-entry:hover .compendium-icon {
  visibility: visible;
}
.tormenta20.sheet.actor ul.skills-list li.skill .compendium-icon {
  visibility: hidden;
}

.tormenta20.sheet.actor .cdbase {
  width: 30px;
  margin: 0;
  height: 19px;
}

.tormenta20.sheet.actor .selectAtr {
  height: 19px;
}

.tormenta20.sheet .tab.efeitos {
  padding: 0 .5rem!important;
}
.tormenta20 .effects-list .items-header {
  height: 28px;
  margin: 2px 0;
  padding: 0 0 0 5px;
  align-items: center;
  background: rgba(0, 0, 0, 0.05);
  border: 2px groove #eeede0;
  font-weight: bold;
}
.tormenta20.sheet.actor .effects-list ol.ae-onuse li.effect {
  min-width: 45%;
  max-width: 50%;  
}
.tormenta20 .aprimoramentos-list input {
  margin: 0;
  max-height: 24px;
  vertical-align: middle;
}

.tormenta20 .npc .effects-list .item-image{

}

.active-effect-sheet .effect-change .key {
  flex: 1;
}

/* Módulos */

#dfcp-rt-buttons button { /*DF Chat Enhancement*/
  background: rgba(255, 255, 240, 0.8);
}
